
RSBag - Feature #542
bag-info should display channel meta-data
09/03/2011 11:38 PM - J. Moringen

Status: Resolved Start date: 09/03/2011
Priority: Low Due date:
Assignee: J. Moringen % Done: 100%
Category: Estimated time: 0.00 hour
Target version: rsb-0.7
Description
In particular
    -  data type stored in the channel ✓
    -  definition of the data type, if available ✓

Related issues:
Related to RSBag - Bug # 867: Include IDL in channel format field Resolved 02/08/2012

Associated revisions
Revision a842cc18 - 09/04/2011 02:19 PM - J. Moringen
Exported symbol meta-data in src/package.lisp
refs #542
    -  src/package.lisp (package rsbag): added exported symbol meta-data
    -  src/rsb/package.lisp (package rsbag.rsb): added shadowing import

  from rsbag for symbol meta-data

Revision 4e7a1b44 - 09/04/2011 02:19 PM - J. Moringen
Display channel type in bag-info/main.lisp
refs #542
    -  bag-info/main.lisp (main): display channel type

History
#1 - 09/04/2011 02:30 PM - J. Moringen
- Description updated
- Status changed from New to In Progress
- Priority changed from Normal to Low
- Target version set to rsb-0.10
- % Done changed from 0 to 60

#2 - 02/24/2012 04:58 PM - J. Moringen
- Target version deleted (rsb-0.10)

#3 - 03/06/2012 07:43 PM - J. Moringen
- Target version set to rsb-0.7

#4 - 06/18/2012 03:32 PM - J. Moringen
- Description updated
- Status changed from In Progress to Resolved
- % Done changed from 60 to 100
